getRaw.GString {R.utils} | R Documentation

## Gets the unprocessed GString

### Description

Gets the unprocessed GString.

### Usage

    ## S3 method for class 'GString'
    getRaw(object, ...)

### Arguments

`...` | Not used.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

`*as.character()` For more information see `GString`.

[Package R.utils version 2.6.0 Index]